Subject: Fwd: Casa Plan de Vida Feb 26 2024
From: Milagro Castro <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 1 Mar 2024 14:53:59 -0600

*Arq.Milagro Castro*
*Código:* A-36062
*Teléfono:* 8573-0296
*Correo:* [email-masked] <[email-masked]>*

---------- Forwarded message ---------
De: Nigel Churcher <[email-masked]>
Date: lun, 26 feb 2024 a la(s) 7:23 a.m.
Subject: Casa Plan de Vida Feb 26 2024
To: Milagro Castro <[email-masked]>
Cc: Jessica Sheppard <[email-masked]>

*Milagro,*
Here is a large email for discussion.
Lets get together tomorrow at 7pm prague time, noon Costa Rica.
Looking forward to a chat.
Thanks
Jessica and Nigel

*CASA PLAN DE VIDA (This is the name we are giving the house)*

*Doors*
What is planned for main door?
Bedroom Doors?
Bathroom and closet doors/
Is there any trim?

*Exterior*
Pool surround, Is the detail in the new plans I have still the same, can we
see a picture of stone samples?
Is the teak in ceiling and posts finished, stained, natural…
Is there a picture of the exterior stone wall finishes?
What is the dark concrete a parging? What is it?
How is the bottom of the glass walls finishing to the interior/exterior
walls?
Where are the down spouts on the roofs?
Will there be a window in the downstairs powder bathroom? Can that exterior
wall have a shower with a nook for soap, shampoo and pegs for towels?
What are the rules around railings?

Can we get a side plan with the building and road? Surveyed?
I think the place is going to be great
What will the roof be? Can we walk on it to clean it?
Does the driveway have a finish?

Jessica and I are discussing the merits of sliding versus hinged doors, can
we get pictures of how marion likes to build this, so I can show Jessica
the pros and cons.
The detail of the base of the wooden teak posts? Can we get power here.
Is the exterior space between the Kitchen living room (front room and back
room) a dead space? Where does it drain?

Can the storage space be 3 large double doors? Tall.
I can see the space outside the storage is filled in with green, where do I
put a second or guest car/visitor car?
What are you thinking is the driving surface out there?
How wide is the area out there, it seems to be getting tight?
Can a car turn around?
From the construction photos that cut bank is getting very tall?
Again what is the finish on these back exterior walls?

Does this parking/turn around area still exist?
How does extension of guest wall affect the bathroom/room
Door  “10”  from the plans (Guest room) might need new placement with the
extended wall Marion mentioned

Can the High windows be awning opening windows, for venting, maybe not all
but a selection?

Stone staircase railing to Pool utilities could be a black steel railing,
like window frames.
Wood posts and Ceiling same finish/treatment?
Continue Pool surround like picture frame of pool box.
What is Railing detail outside guest bedroom- remove or make black steel?
Patio Doors, hinge vs sliding-Bottom Rail Detail (Rust)
Outdoor Fans, Placement, make Black

*Materials*
Stones, (the stuff from Marions quarry)
Exterior Parging(Color, Texture)
Concrete floors? Or is the tile running throughout?
Tile, what is available? For exterior and pool
Teak, is this what is being planned for posts and ceiling
Black metal, is this painted or powder coated, gloss or matt?

Need outlets outside:
In the shed, power and 3 large double doors
Exterior outlets, and lighting
Lighting/electrical- all staircases and entrance room- exterior driveway
and shed.
Where will breaker panels be?
Where does power and water come into house?
Electrical plan so all exterior power points can be shut down?
Power around the outdoor pool deck-in pool lighting

Exterior water faucets in driveway area for washing car/watering garden etc.

Kitchen Counter
Standard Fridge
30’ Cook Top with Extraction Hood? Gas? Electric? what is best?
In wall Oven (placed counter height)
Microwave (stacked with oven?)
Outlets
Is there an advantage to moving living area entrance door to accommodate
shared bathroom entrance.
Like to have under counter lighting

*Kitchen Island*
30” Sink
Standard size Dishwasher
There should be electricity to the Island
Lighting above island
Outlets
Could the Cook top be in the island, with a vent in the HVAC bulkhead?

Photo above Love
Possible elevation for Fridge- counter with high uppers and tall end
cabinets
Above counter lighting

Drawers in Lowers ( do not like the style of above photo- I am only sending
this as it shows great drawer sizing)

What are your thoughts on concert counters, the floors are concrete correct?

*Communal** Powder Room*
How big is the window?
Ventilation?
Sink with cabinet bellow
Mirror/Cabinet with integrated lighting
All fixtures should be robust/low maintenance/easy to maintain
Toilet paper holders
Additional Storage beside toilet
Lighting
Towel Racks
Would be nice to have shower on exterior toilet wall
Outlets
Like the nook and shelf
Dont like stone wall
Like the Wabi-Sabi style.
Like the black plumbing fixtures, towel racks, like window frames
The towel nook under sink is lit
Is the window similar in size and position to bathroom
Like the lit cabinet mirror,
The tall wood post reminds Jessica of perhaps there is room beside the
toilet for some cupboard (closed door) style storage?

*Master and Guest Bathroom*
Glass divider between toilet and shower
Double sinks -change to one sink to add closed door cabinet- upper and
lower drawers under sink area to take full advantage of storage space.
Mirror/Cabinet with integrated lighting
All fixtures should be robust/low maintenance/easy to maintain
Toilet paper holders
Additional storage if possible
Lighting
Towel Racks
Outlets
Nooks in Showers for shampoo etc
Single Sink???
East and West Window

Like the shower supplies nook (that it is for to ceiling and lit)

Love the finishes in this bathroom. Smooth/ nice hue/woods (hate black
toilet and mirror)
Love the combo of textiles and finishes- dont need this exactly, just love
the wabi-wabi and organic style.

Hate the style above-love the drawer sizing.

*Bed Rooms*
Power outlets so that there can be additional floor lighting, a desk, and
power beside the bed positions.
Lets re visit the 2nd bed room with extended wall
Room finishes below-love Venetian plaster below. (Might be too dark)

*Laundry Room*
Laundry Sink
Power
Ventilation, natural light
Full size washer dryer
Below are for layout only, not for style or finishes.

*Storage Area*
Lots of Doors
Power
Utility cabinet.

*Pool*
What are the finishes planned for here.
Dark mottled glossy pool finish
Pool lighting (inside and around)

Love the texture of the muddled tiles (but we don’t want actual texture or
rough sides/bottom)

Love the tiles above and the sides
Love the raised sides all around the pool above

Nigel Churcher
Sup Art Director
[email-masked]
Work +420 720 934 054
Whats App+1(416)885-1054

Nigel Churcher
Sup Art Director
[email-masked]
Work +420 720 934 054
Whats App+1(416)885-1054